TestGroup:
    test_group: acc-sm-oleg416-client
    testhost: oleg416-client
    submission: Fri Jan 19 11:55:08 EST 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: racer
        description: auster racer
        submission: Fri Jan 19 11:55:10 EST 2024
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 309
            return_code: 0
            error:
        -
            name: test_2
            status: SKIP
            duration: 1
            return_code: 0
            error: "need\ at\ least\ 2\ MDTs"
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 325
        status: PASS
